A	{
	color:#000000;
	text-decoration: none;
	}

A:hover {
	text-decoration: underline;
	}

BODY	{
	font-family: Arial;
	}

BR	{
	margin-bottom: 3px;
}

HR	{
	color: #006697;
	}

.error	{
	color: red;
	}

.free, .notebook	{
	color: #006697;
	}

.headnews	{
	color: #006697;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}

.headpower	{
	color: red;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}

.headmoney	{
	color:#009933;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}

.headkommersant	{
	color: black;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	}
.headogoniok {
	color: #cc0000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.headsf {
	color: #b80122;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.headweekend {
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.issues A	{
	font-weight: bold;
	}

.line	{
	background-color: #333333;
	}

.more	{
	color: #666666;
	font-size: 10px;
	font-weight: bold;
	}

.news, .issues {
	font-size: 11px;
	}

.number	{
	color: #999999;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	}





.title	{
	color: #333333;
	font-size: 11px;
	}

	.issuetable, TABLE, TD {
	font-size: 10px;
	}

H1 {
	font-size: 12px;
	}

.imgsign, .imgtable {
	color: #333333;
	font-family: Arial;
	font-size: 10px;
	text-decoration: none;
	}

.title0, .title2, .introd, .subscr, .subscr A {
	font-weight: bold;
	}

.title1 {
	color: #333333;
	}

IMG {
	border-color:black;
	}

A.more2
{
    FONT-SIZE: 11px;
    COLOR: #999999;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.more2:hover
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.freelink-o {font: Arial, Helvetica, sans-serif; color: #777777; text-decoration:none;}
A.freelink-o:hover {font: Arial, Helvetica, sans-serif; color: #000000; text-decoration:none;}
